img { border: none }
br { line-height: 10px; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #2c2c2c;
	overflow-y: auto; 
	overflow-x: hidden; 
}

#container {
	width: 1080px;
	margin: 0 auto;
}

#macquarie-link-logo {
	width: 123px;
	height: 89px;
	position: absolute;
	top: 39px;
	margin-left: 96px;
	display: block;
	z-index: 9000;
}

#macquarie-park-address {
	width: 262px;
	height: 43px;
	position: absolute;
	top: 83px;
	margin-left: 531px;
	display: block;
	z-index: 9000;
}

#image-home3 {
	width: 1503px;
	height: 529px;
	position: absolute;
	top: 167px;
	left: 50%;
	margin-left:-751px;
	display: block;
	z-index: 8000;
}

#image-home2 {
	width: 1228px;
	height: 529px;
	position: absolute;
	top: 167px;
	left: 50%;
	margin-left:-614px;
	display: block;
	z-index: 8000;
}

#image-home {
	width: 1659px;
	height: 529px;
	position: absolute;
	top: 167px;
	left: 50%;
	margin-left:-829px;
	display: block;
	z-index: 8000;
}

#image-contact {
	width: auto;
	height: auto;
	position: absolute;
	top: 167px;
	margin-left:40px;
	display: block;
	z-index: 99999;
}

#image-home-auto {
	width: 100%;
	min-width: 200px;
	max-width: 2200px;
	position: absolute;
	top: 167px;
	left: 0px;
	display: block;
	z-index: 8000;
}

#image-panel {
	position: absolute;
	margin-left: -1548px;
	background-color: #7d7d7d;
	width: 2000px;
	height: 149px;
	top: 530px;
	z-index: 9000;
	float: left;
	text-align: right;
}
#image-panel2 {
	position: absolute;
	margin-left:75px;
	height: 41px;
	top: 173px;
	z-index: 9000;
	float: left;
	text-align: right;
}

#content-home {
	position: absolute;
	background-color: #2c2c2c;
	width: 295px;
	height: 331px;
	margin-left: 623px;
	top: 305px;
	z-index: 9000;
	text-align: left;
	padding:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:17px;
	color: #ffffff;
}

#content-contact {
	position: absolute;
	background-color: #2c2c2c;
	width: 295px;
	height: 331px;
	margin-left: 643px;
	top: 195px;
	z-index: 9000;
	text-align: left;
	padding:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:17px;
	color: #ffffff;
}

#content-home2 {
	position: absolute;
	background-color: #2c2c2c;
	width: 900px;
	height: auto;
	margin-left: 55px;
	top: 700px;
	z-index: 9000;
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}
#content-home2gall {
	position: absolute;
	background-color: #2c2c2c;
	width: 900px;
	height: auto;
	margin-left: 55px;
	top: 495px;
	z-index: 9000;
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}
#content-homenew {
	position: absolute;
	background-color: #2c2c2c;
	width: 900px;
	height: auto;
	margin-left: 55px;
	top: 610px;
	z-index: 9000;
	text-align: left;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:30px;
	padding-top:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:17px;
	color: #ffffff;
}
.newheader01 {
	font-family:"Helvetica W01 Light", arial;
	font-size: 26px;
	line-height: 30px;
	color: #7d7d7d;
	padding-right: 100px;
}

#content-home-gallery {
	position: absolute;
	background-color: #2c2c2c;
	width: 395px;
	height: 331px;
	margin-left: 523px;
	top: 305px;
	z-index: 9000;
	text-align: left;
	padding:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:17px;
	color: #ffffff;
}

#content-gallery {
	position: absolute;
	background-color: #2c2c2c;
	width: 295px;
	height: 331px;
	margin-left: 623px;
	top: 305px;
	z-index: 9000;
	text-align: left;
	padding:4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:17px;
	color: #ffffff;
}

#content-availability {
	position: absolute;
	background-color: #2c2c2c;
	width: 235px;
	height: 331px;
	margin-left: 375px;
	top: 305px;
	z-index: 9000;
	text-align: left;
	padding:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:17px;
	color: #ffffff;
}
#content-availability5 {
	position: absolute;
	background-color: #2c2c2c;
	width: 555px;
	height: 331px;
	margin-left: 95px;
	top: 700px;
	z-index: 999999;
	text-align: left;
	padding: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}
#content-availability2 {
	position: absolute;
	background-color: #2c2c2c;
	width: 255px;
	height: 331px;
	margin-left: 95px;
	top: 700px;
	z-index: 999999;
	text-align: left;
	padding: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}
#content-unit {
	position: absolute;
	background-color: #2c2c2c;
	width: 295px;
	height: 331px;
	margin-left: 385px;
	top: 700px;
	z-index: 9000;
	text-align: left;
	padding: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}

.header-contact{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	line-height:25px;
	color: #7d7d7d;
	text-decoration: none;
	font-weight: bold;
}

.content-off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:17px;
	color: #f8e36d;
	text-decoration: none;
	font-weight: bold;
}

.content-on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:17px;
	color: #ffffff;
	text-decoration: underline;
	font-weight: bold;
}

#managed {
	position: absolute;
	width: 365px;
	margin-left: 96px;
	margin-top: 20px;
	z-index: 9000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
display: block;
}
#managed2 {
	position: absolute;
	width: 500px;
	margin-left: 500px;
	margin-top: 20px;
	z-index: 8000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	display: block;
}
#managed3 {
	position: absolute;
	width: 900px;
	margin-left: 96px;
	margin-top: 20px;
	z-index: 9000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
display: block;
}
#nav {
	position: relative;
	top: 0px;
	z-index: 9000;
	float: right;
	width: auto;
}

.google {
			width: 800px;
			height: 600px;
			border: 1px solid #333;
			margin-bottom:-8px;
			overflow: hidden;
			z-index:99999;
		}
		
.home-off {
	position: absolute;
	margin-left:-225px;
	background-color: #2c2c2c;
	width: 2000px;
	height: 21px;
	background-image:url(images/nav-home.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
	margin-top: 2px;
}

.home-on {
	position: absolute;
	margin-left:-225px;
	background-color: #7d7d7d;
	width: 2000px;
	height: 21px;
	background-image:url(images/nav-home.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
	margin-top: 2px;
}

.estate-off {
	position: absolute;
	margin-left:-225px;
	background-color: #2c2c2c;
	width: 2000px;
	height: 21px;
	top: 72px;
	background-image:url(images/nav-estate-plan.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
}

.estate-on {
	position: absolute;
	margin-left:-225px;
	background-color: #7d7d7d;
	width: 2000px;
	height: 21px;
	top: 72px;
	background-image:url(images/nav-estate-plan.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
}

.location-off {
	position: absolute;
	margin-left:-225px;
	background-color: #2c2c2c;
	width: 2000px;
	height: 21px;
	top: 48px;
	background-image:url(images/nav-location.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
}

.location-on {
	position: absolute;
	margin-left:-225px;
	background-color: #7d7d7d;
	width: 2000px;
	height: 21px;
	top: 48px;
	background-image:url(images/nav-location.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
}

.regional-off {
	position: absolute;
	margin-left:-225px;
	background-color: #2c2c2c;
	width: 2000px;
	height: 21px;
	top: 25px;
	background-image:url(images/regional-context-off.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
}

.regional-on {
	position: absolute;
	margin-left:-225px;
	background-color: #7d7d7d;
	width: 2000px;
	height: 21px;
	top: 25px;
	background-image:url(images/regional-context-off.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
}


.gallery-off {
	position: absolute;
	margin-left:-225px;
	background-color: #2c2c2c;
	width: 2000px;
	height: 21px;
	top: 96px;
	background-image:url(images/nav-gallery.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
}

.gallery-on {
	position: absolute;
	margin-left:-225px;
	background-color: #7d7d7d;
	width: 2000px;
	height: 21px;
	top: 96px;
	background-image:url(images/nav-gallery.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
}

.availability-off {
	position: absolute;
	margin-left:-225px;
	background-color: #2c2c2c;
	width: 2000px;
	height: 21px;
	top: 120px;
	background-image:url(images/nav-availability.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
}

.availability-on {
	position: absolute;
	margin-left:-225px;
	background-color: #7d7d7d;
	width: 2000px;
	height: 21px;
	top: 120px;
	background-image:url(images/nav-availability.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
}

.contact-off {
	position: absolute;
	margin-left:-225px;
	background-color: #2c2c2c;
	width: 2000px;
	height: 21px;
	top: 144px;
	background-image:url(images/nav-contact.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
}

.contact-on {
	position: absolute;
	margin-left:-225px;
	background-color: #7d7d7d;
	width: 2000px;
	height: 21px;
	top: 144px;
	background-image:url(images/nav-contact.png);
	background-position:left;
	background-repeat: no-repeat;
	cursor: pointer;
}

#box {
	position: relative;
	top: 0px;
	left: 0px;
	width: 126px;
	height: 20px;
	overflow: hidden;
	display:none;
	z-index:999;
}	
.table-01 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #7d7d7d;
	width: 200px;
		border: none;
	height: 25px;
	padding-left: 5px;
}
.table-02 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #7d7d7d;
	width: 200px;
	border: none;
	height: 70px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
